/* CSS Document */

#basket {
	   		float: right;
			width: 260px;
			position: fixed;
			top: 2px;
			right: 2px;
			padding: 6px 10px;
			z-index: 999;
			background: #e3e3e3;
			font-size: 11px;
			margin: 0;
			font-family: Arial, Helvetica, sans-serif;
			color: #444;
			line-height: 12px;
}


	
	   
.subtotal, .shippingSubtotal {
	font-size: 11px;
	margin: 10px 0 25px 0;
}
	
.shippingmessage {
	font-size: 10px;
	line-height: 11px;
	color: #666;
	margin-top: 15px;

}

.shippingbuttons {
	margin: 5px 0 2px 0;
}

.shippingbuttonsRecorded {
	margin: 1px 0 10px 0;
	float: left;
	width: 100%;
}
	
.postage{
	margin: 0 4px 0 2px;
}
	.postage:first-child {margin-left: 0; float: left;}
	.postage:last-child {margin-right: 0; float: right;}

.total {
	font-size: 14px;
	margin-top: 15px;
}
	
.paybuttonContainer {
	padding: 0;
	margin: 20px 0 20px 1px;
	font-size: 16px;
	height: 20px;
}	

.shopItemDetails {
	padding: 8px 6px;
	margin: -4px 0 0 0;
	height: 120px;
	
}


.openClose {
	font-size: 14px;
	width: 260px;
	height: 30px;
}

	
.mainbasket {
	margin-top: 15px;
}

.totalMinimised{
	float: left;
	font-size: 20px;
	margin-left: 4px;
	margin-top: 8px;
}

.displayTotal{
	font-size: 20px;
	margin-top: 8px;
}

.totalContainer {
	display: none;
	width: 140px;
}

.shopItemDetails .price{
	
}

.inputshop {
	margin: 6px 0 0 0;
}

.pricetitle {
	display: block;
	margin-top: 34px;
}

.catno {
	text-transform:uppercase;
}

		.basketEntry { 
			margin:1px;
			padding:3px 0 0 0;
            width:236px;
			height: 20px;
		}
		
		.shippingEntry { 
			margin:1px;
			padding:3px 0 0 0;
            width:256px;
			height: 20px;
		}
		.releaseInfo {
			float: left;
			width: 170px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			-o-text-overflow: ellipsis;
			-moz-binding: url('assets/xml/ellipsis.xml#ellipsis');
		}
		
		.basketEntryContainer {
			height: 130px;
			overflow-y: scroll;
			margin-bottom: 4px;
		}
			

		.payButton {
			cursor: pointer;
			float: right;

}
		}
		
		.closeButtonContainer {
			width: 260px;
			display: block;
			height: 30px;
		}
		
		.closeButton {
			float: right;
			cursor: pointer;
			
		}
		
		.redSquare {
			cursor: pointer;
			margin-right: 5px;
			margin-left: 5px;
			float: left;

			}	
	   

	   .totalDivHolder {
	   		float: right
	   }
	   
	   .totalDiv, .itemsSubTotalDiv, .shippingSubTotalDiv  {
	   		float: right;		
	   }
	   
	   .releasLayout{
	   		float: left;
			width: 160px;
			height: 100px;
			margin: 5px;
			padding: 5px;
			font-size: 16px;

			
	   }

	   @media (max-width: 320px) {
    	.basketEntryContainer {
			height: 60px;
			overflow-y: scroll;
			margin-bottom: 4px;
		}
 
}